Subject: [sip-overload] draft-ietf-soc-load-control-event-package-07

From: Charles Shen <[email-masked]>
Date: Fri, 1 Feb 2013 14:27:37 -0500

Hi all,

I've submitted an updated version of
draft-ietf-soc-load-control-event-package [1].

The only change from prior version is the reflection of list discussions on the
text around local policy and the normative strength around it; please
see [2] for a summary on the eventual settlement of this discussion.

[1] http://www.ietf.org/id/draft-ietf-soc-load-control-event-package-07.txt

[2] http://www.ietf.org/mail-archive/web/sip-overload/current/msg00903.html

Thanks

Charles